body.wider .header-section {
  gap: 330px;
}
body.wider .header-title {
  max-width: 400px;
}

@media screen and (min-width: 700px) {
  body.wider .header-section {
    gap: unset;
  }
}
body.wider .text-wrapper__box:nth-of-type(1) .text-wrapper__box-text {
  max-width: 194px;
}
body.wider .text-wrapper__box:nth-of-type(2) .text-wrapper__box-text {
  max-width: 173px;
}
body.wider .text-wrapper__box:nth-of-type(3) .text-wrapper__box-text {
  max-width: 247px;
}
body.wider .card-section-2 .card__title {
  max-width: 263px;
}
body.wider .ai-card.card--expanded .card__title {
  max-width: 278px;
}
body.wider .ai-card.card--expanded .expanded-text {
  padding: 4px 2px 0;
}
body.wider .run-card.card--expanded .card__title {
  max-width: 318px;
  margin-top: 0;
}
body.wider .run-card.card--expanded .expanded-text {
  padding: 0px 6px 0;
}
body.wider .arc-section__disclaimer {
  max-width: unset;
}
@media screen and (min-width: 700px) {
  body.wider .performance-card .card__button {
    margin-top: 253px;
  }
  body.wider .performance-card__title-box {
    width: 390px;
  }
  body.wider .gaming-card.card--expanded .expanded-text {
    max-width: 413px;
  }
  body.wider .card-section-2 .ai-card.card--expanded .card__title {
    max-width: 368px;
  }
}
@media screen and (min-width: 1024px) {
  body.wider .performance-card .card__button {
    margin-top: 300px;
  }
}
@media screen and (min-width: 1200px) {
  body.wider .header__title {
    max-width: 715px;
  }
  body.wider .header__badge-box {
    margin-top: 7%;
  }
  body.wider .text-wrapper__box:nth-of-type(1) .text-wrapper__box-text {
    max-width: 390px;
  }
  body.wider .text-wrapper__box:nth-of-type(2) .text-wrapper__box-text {
    max-width: 373px;
  }
  body.wider .text-wrapper__box:nth-of-type(3) .text-wrapper__box-text {
    max-width: 647px;
  }
  body.wider .performance-card .card__button {
    margin-top: 430px;
  }
  body.wider .performance-card.card--expanded .performance-card__title-box {
    width: 710px;
  }
  body.wider .gaming-card.card--expanded .card__title {
    max-width: 570px;
  }
  body.wider .performance-card.card--expanded .performance-card__img {
    width: 300px;
  }
  body.wider .card-section-2 .card__title {
    max-width: 283px;
  }
  body.wider .ai-card .card__title,
  body.wider .run-card .card__title {
    padding: 35px 1px 0;
  }
  body.wider .ai-card.card--expanded .card__title {
    max-width: 464px;
    padding: 0;
  }
  body.wider .ai-card.card--expanded .expanded-text {
    max-width: 543px;
  }
  body.wider .ai-card.card--expanded .card-icon {
    margin-top: 86px;
  }
  body.wider .card-section-2 .card__title {
    max-width: 453px;
  }
  body.wider .run-card.card--expanded .card__title {
    max-width: 498px;
    padding: 0;
  }
  body.wider .run-card.card--expanded .card-icon {
    margin-top: 113px;
  }
  .graphics-card.card--expanded .card-icon {
    margin-left: 40px;
    margin-top: 99px;
  }
  body.wider .card-section-2 .card__title {
    max-width: 433px;
  }
  body.wider .text-wrapper__box:nth-of-type(1) .text-wrapper__box-text {
    max-width: 370px;
  }
  body.wider .text-wrapper__box:nth-of-type(2) .text-wrapper__box-text {
    max-width: 333px;
  }
  body.wider .text-wrapper__box:nth-of-type(3) .text-wrapper__box-text {
    max-width: 357px;
  }
}
@media screen and (min-width: 1440px) {
  body.wider .hero-card__text-wrapper {
    margin-left: 70px;
    margin-right: unset;
  }
  body.wider .text-wrapper__box:nth-of-type(2) .text-wrapper__box-text {
    max-width: 373px;
  }
  body.wider .text-wrapper__box:nth-of-type(3) .text-wrapper__box-text {
    max-width: 427px;
  }
  body.wider .hero-card__content {
    margin-top: 232px;
  }
  body.wider .hero-card__description {
    padding: 0 61px 0;
  }
  body.wider .performance-card__title-box {
    width: 510px;
  }
  body.wider .performance-card .card__button {
    margin-top: 485px;
  }
  body.wider .design-section__title {
    max-width: 455px;
  }
  body.wider .ai-card.card--expanded .card__title {
    max-width: 474px;
  }
  body.wider .card-section-2 .ai-card.card--expanded .expanded-text {
    max-width: 543px;
  }
  body.wider .ai-card.card--expanded .card-icon {
    margin-top: 86px;
  }
  body.wider .gaming-card.card--expanded .card-icon {
    margin-top: 149px;
  }
  body.wider .text-wrapper__box:nth-of-type(3) .text-wrapper__box-text {
    max-width: 357px;
  }
  body.wider .text-wrapper__box:nth-of-type(2) .text-wrapper__box-text {
    max-width: 333px;
  }
  body.wider .run-card .card__title {
    padding: 21px 13px;
  }
  body.wider .run-card.card--expanded .card__title {
    padding: 11px 0;
  }
}
